Subject: bug#1209: 23.0.60; void-function args1 error

From: robert marshall <[email-masked]>
Date: Mon, 20 Oct 2008 12:55:34 +0100

Eli Zaretskii wrote:
>> Date: Mon, 20 Oct 2008 10:42:24 +0100
>> From: robert marshall <[email-masked]>
>> Cc: 
>>
>> On a switch-to-buffer I'm getting an error
>> and the following backtrace
>>
>> Debugger entered--Lisp error: (void-function args1)
>>     
>
> Please try again, I believe I fixed this a few moments before you
> reported the bug.
>   
Yes, it's ok now. Many thanks for the fix.

Robert

-- 
Robert A J Marshall,  
TNEI Services Ltd, 86-90 London Road, Manchester, M1 2PW 
Registered in England & Wales No. 03891836,
Registered office:  Milburn House, Dean Street, Newcastle upon Tyne, NE1 1LE
tel: +44 161 615 6017; fax: +44 161 615 6001; mobile: +44 7759 688384 
web: http://IPSA-Power.com